Bug 703253 - anaconda crashes with traceback
anaconda crashes with traceback
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.7
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ales Kozumplik
Release Test Team
:
Depends On:
Blocks: rhel57rtt
  Show dependency treegraph
 
Reported: 2011-05-09 14:18 EDT by Brian Brock
Modified: 2014-09-30 19:40 EDT (History)
5 users (show)

See Also:
Fixed In Version: anaconda-11.1.2.233-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 02:57:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2011-05-09 14:18:48 EDT
anaconda crashes with a traceback during installation

can't workaround with this system.
Comment 3 Ales Kozumplik 2011-05-10 04:24:47 EDT
Reporter,

can you please retest with:

http://akozumpl.fedorapeople.org/bz703253.img

(see http://fedoraproject.org/wiki/Anaconda/Updates about how to do that).

Thank you.
Comment 4 Ales Kozumplik 2011-05-12 03:54:59 EDT
requesting a pm ack and blocker, the bug causes a new traceback.
Comment 5 RHEL Product and Program Management 2011-05-12 04:09:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Ales Kozumplik 2011-05-12 04:48:15 EDT
rhel5-branch fix d3a3ab2a2f371bc94c0158a1cf1197c0d38b3b31.
Comment 8 Alexander Todorov 2011-05-24 10:19:50 EDT
With the 0518.0 trees everything is working. I used the same ks.cfg but modified tree paths and didn't experience a crash. Moving to VERIFIED.
Comment 9 errata-xmlrpc 2011-07-21 02:57:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0984.html

Note You need to log in before you can comment on or make changes to this bug.